@media only screen and (max-width:1200px)
{
	
body {
overflow-x:hidden;
background-color:black;
background-image:none;
}

.MobileBG {
height: 100%;
width: 1200px;
background-image: url(../images/cityblurdrk.jpg);
z-index: -1;
/* position: fixed; */
visibility: visible;
background-size:cover;
background-position: 0 0;
position: fixed;
top: 0;
left:0;
}	
}

@media only screen and (max-width:800px)
{
/*	
#floatingShare .top-left {
	bottom:0;
	right:0;
	top:inherit;
}
#floatingShare a {
	float:left;
}

.Footer {
	padding-bottom:40px;
}
*/
.BodyText, .BodyTextHome {
	width:645px;
}
.TextSection {
padding-top: 10px;
padding-left: 260px;
padding-bottom: 20px;
}
.TextSection2 {
padding-top:190px;
padding-right:260px;
text-align:left;
padding-left:0px;
padding-bottom:20px;

}

}

@media only screen and (max-width:700px)
{
	
body {
overflow-x:hidden;
background-color:black;
background-image:none;
overflow-y:visible;
}
.MobileBG {
height:100vh;
width: 700px;
background-image: url(../images/cityblurdrk.jpg);
z-index: -1;
visibility: visible;
background-size:cover;
background-position: 0 0;
position: fixed;
top: 0;
left:0;

}
.HomeButton {
	height:31px;
	width:160px;
	background-image:url(../images/SocialStormLogo.svg);
	background-size:134px;
	background-repeat:no-repeat;
	background-position: 10px -3px;
	z-index: 3 !important;
	margin-top: -3px;
}
.NavItem {
	visibility:hidden;		
}
#cssmenu {
	visibility:visible;
	top:0px;
	right:0px;
	z-index:2;
	position:fixed;
}
.sm-nowrap {
	visibility:visible;
}	
	
.Header {
	visibility:hidden;
	height:0px;	
	
	
}
#floatingShare .top-right {
	bottom:0;
	top:inherit;
	margin:auto;
	width:100%
}
#floatingShare a {
	float:left;
	margin:auto;
	width:20%;
}
.DownloadApp {
visibility:visible;	
width:100%;
height:auto;
}
.DownloadApp img {
visibility:visible;	
width:60%;
margin-left:20%;
margin-top:60px;
}
.BodyTextHome{
	padding-top:0px;
	width:100%;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:100px;
}	
.BodyText {
	padding-top:20px;
	width:100%;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:100px;
}
.SupportP {
	margin-top:25px;
}
.AboutP {
	margin-top:25px;
}
.I6image {
	width:150px;
	margin-left:0px;
	margin-right:5px;
	margin-top:30px;
}
.I6image2 {
	width:150px;
	margin-right:0px;
	margin-left:5px;
}
.I6image3 {
	width:150px;
	margin-left:0px;
	margin-top:0px;
	margin-right:5px
}
.I6image4 {
	width:150px;
	margin-right:0px;
	margin-top:0px;
	margin-left:5px;
}
.TextSection {
padding-left:0px;
padding-top:20px;
}
.TextSection2 {
padding-right:0px;
padding-left:0px;
padding-top:140px;
height:300px;
}
.TextSection3 {
padding-left:0px;
padding-top:120px;
height:280px
}
.TextSection4 {
padding-right:0px;
padding-left:0px;
padding-top:120px;
height:320px
}
.Footer {
bottom:45px;
}
.FollowUs {
height:25px;	
}

}
@media only screen and (max-width:320px)
{

}